Bug 56080 - EIZO LCD Monitors for XConfigurator
EIZO LCD Monitors for XConfigurator
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 11:55 EST by Linus Walleij
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 11:55:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2001-11-12 11:55:00 EST
I noticed again some missing monitors in XConfigurator; some of EIZOs LCD
series. Luckily I could come up with modelines for them using some
edid-reding tools and manuals.

Please add the following:

Eizo; Eizo FlexScan L23; eiz1009; 24.0-50.0; 50.0-60.0; 1Eizo; Eizo
FlexScan L23; eiz1409; 24.0-50.0; 50.0-60.0; 1
Eizo; Eizo FlexScan L66; eiz1012; 27.0-80.0; 50.0-75.0; 1
Eizo; Eizo FlexScan L66; eiz1419; 27.0-80.0; 50.0-75.0; 1
Eizo; Eizo FlexScan L360; eiz1021; 27.0-61.0; 55.0-75.0; 1
Eizo; Eizo FlexScan L360; eiz1421; 27.0-61.0; 55.0-75.0; 1

Eizo Nanao; Eizo Nanao L351; enc1616; 30.0-50.0; 59.0-61.0; 1
Eizo Nanao; Eizo Nanao L371D; enc1617; 27.0-65.0; 59.0-61.0; 1
Eizo Nanao; Eizo Nanao L371; enc1618; 27.0-61.0; 50.0-75.0; 1
Eizo Nanao; Eizo Nanao L771; enc1622; 27.0-81.0; 50.0-75.0; 1

Nanao; Nanao FlexScan L66; nan1219; 27.0-80.0; 50.0-75.0; 1
Nanao; Nanao FlexScan L360; nan1221; 27.0-61.0; 55.0-75.0; 1
Nanao; Nanao FlexScan E151L; nan1209; 24.0-61.0; 50.0-85.0; 1
Comment 1 Mike A. Harris 2002-02-21 14:18:02 EST
Thanks, will add to future release.
Comment 2 Linus Walleij 2002-07-15 15:04:28 EDT
Changing this bug from Xconfigurator -> hwdata
Comment 3 Linus Walleij 2002-07-15 15:05:11 EDT
Also bumping to RedHat version 7.3
Comment 4 Michael Fulbright 2002-07-23 11:54:40 EDT
What is the status of adding these entries?
Comment 5 Bill Nottingham 2002-07-23 12:51:29 EDT
Will be committed to CVS shortly.

Note You need to log in before you can comment on or make changes to this bug.